/*********** rtl-box ***********/
.rtl-box.cols-border [class*=col-] {
	border-right: 1px dotted #b3b3b3;
	border-left: 0;
}
.rtl-box.highlight-dark .cols-border [class*=col-],
.rtl-box.highlight-dark.cols-border [class*=col-],
.rtl-box.contact-dark .cols-border [class*=col-] {
    border-right-color: #595959;
}
.rtl-box.cols-border [class*=col-]:first-child {
	border-right: 0;
	border-left: 0;
}
.rtl-box.cols-border .col-border-solid {
    border-right: 1px solid #a6a6a6;
    border-left: 0;
}
.rtl-box.cols-border .no-border {
    border: 0 !important;
}

.rtl-box .col-xs-1, .rtl-box .col-xs-2, .rtl-box .col-xs-3, .rtl-box .col-xs-4,
.rtl-box .col-xs-5, .rtl-box .col-xs-6, .rtl-box .col-xs-7, .rtl-box .col-xs-8,
.rtl-box .col-xs-9, .rtl-box .col-xs-10, .rtl-box .col-xs-11, .rtl-box .col-xs-12 {
	float: right;
}
#scrollUp {
	display: none !important;
}
.rtl-box .col-xs-pull-12 {
	left: 100%;
	right: auto;
}
.rtl-box .col-xs-pull-11 {
	left: 91.66666667%;
	right: auto;
}
.rtl-box .col-xs-pull-10 {
	left: 83.33333333%;
	right: auto;
}
.rtl-box .col-xs-pull-9 {
	left: 75%;
	right: auto;
}
.rtl-box .col-xs-pull-8 {
	left: 66.66666667%;
	right: auto;
}
.rtl-box .col-xs-pull-7 {
	left: 58.33333333%;
	right: auto;
}
.rtl-box .col-xs-pull-6 {
	left: 50%;
	right: auto;
}
.rtl-box .col-xs-pull-5 {
	left: 41.66666667%;
	right: auto;
}
.rtl-box .col-xs-pull-4 {
	left: 33.33333333%;
	right: auto;
}
.rtl-box .col-xs-pull-3 {
	left: 25%;
	right: auto;
}
.rtl-box .col-xs-pull-2 {
	left: 16.66666667%;
	right: auto;
}
.rtl-box .col-xs-pull-1 {
	left: 8.33333333%;
	right: auto;
}
.rtl-box .col-xs-pull-0 {
	left: auto;
}
.rtl-box .col-xs-push-12 {
	right: 100%;
	left: auto;
}
.rtl-box .col-xs-push-11 {
	right: 91.66666667%;
	left: auto;
}
.rtl-box .col-xs-push-10 {
	right: 83.33333333%;
	left: auto;
}
.rtl-box .col-xs-push-9 {
	right: 75%;
	left: auto;
}
.rtl-box .col-xs-push-8 {
	right: 66.66666667%;
	left: auto;
}
.rtl-box .col-xs-push-7 {
	right: 58.33333333%;
	left: auto;
}
.rtl-box .col-xs-push-6 {
	right: 50%;
	left: auto;
}
.rtl-box .col-xs-push-5 {
	right: 41.66666667%;
	left: auto;
}
.rtl-box .col-xs-push-4 {
	right: 33.33333333%;
	left: auto;
}
.rtl-box .col-xs-push-3 {
	right: 25%;
	left: auto;
}
.rtl-box .col-xs-push-2 {
	right: 16.66666667%;
	left: auto;
}
.rtl-box .col-xs-push-1 {
	right: 8.33333333%;
	left: auto;
}
.rtl-box .col-xs-push-0 {
	right: auto;
}
.rtl-box .col-xs-offset-12 {
	margin-right: 100%;
	margin-left: 0;
}
.rtl-box .col-xs-offset-11 {
	margin-right: 91.66666667%;
	margin-left: 0;
}
.rtl-box .col-xs-offset-10 {
	margin-right: 83.33333333%;
	margin-left: 0;
}
.rtl-box .col-xs-offset-9 {
	margin-right: 75%;
	margin-left: 0;
}
.rtl-box .col-xs-offset-8 {
	margin-right: 66.66666667%;
	margin-left: 0;
}
.rtl-box .col-xs-offset-7 {
	margin-right: 58.33333333%;
	margin-left: 0;
}
.rtl-box .col-xs-offset-6 {
	margin-right: 50%;
	margin-left: 0;
}
.rtl-box .col-xs-offset-5 {
	margin-right: 41.66666667%;
	margin-left: 0;
}
.rtl-box .col-xs-offset-4 {
	margin-right: 33.33333333%;
	margin-left: 0;
}
.rtl-box .col-xs-offset-3 {
	margin-right: 25%;
	margin-left: 0;
}
.rtl-box .col-xs-offset-2 {
	margin-right: 16.66666667%;
	margin-left: 0;
}
.rtl-box .col-xs-offset-1 {
	margin-right: 8.33333333%;
	margin-left: 0;
}
.rtl-box .col-xs-offset-0 {
	margin-right: 0%;
}
@media (min-width: 768px) {
	.rtl-box .col-sm-1, .rtl-box .col-sm-2, .rtl-box .col-sm-3,
	.rtl-box .col-sm-4, .rtl-box .col-sm-5, .rtl-box .col-sm-6,
	.rtl-box .col-sm-7, .rtl-box .col-sm-8, .rtl-box .col-sm-9,
	.rtl-box .col-sm-10, .rtl-box .col-sm-11, .col-sm-12 {
		float: right;
	}
	.rtl-box .col-sm-pull-12 {
		left: 100%;
		right: auto;
	}
	.rtl-box .col-sm-pull-11 {
		left: 91.66666667%;
		right: auto;
	}
	.rtl-box .col-sm-pull-10 {
		left: 83.33333333%;
		right: auto;
	}
	.rtl-box .col-sm-pull-9 {
		left: 75%;
		right: auto;
	}
	.rtl-box .col-sm-pull-8 {
		left: 66.66666667%;
		right: auto;
	}
	.rtl-box .col-sm-pull-7 {
		left: 58.33333333%;
		right: auto;
	}
	.rtl-box .col-sm-pull-6 {
		left: 50%;
		right: auto;
	}
	.rtl-box .col-sm-pull-5 {
		left: 41.66666667%;
		right: auto;
	}
	.rtl-box .col-sm-pull-4 {
		left: 33.33333333%;
		right: auto;
	}
	.rtl-box .col-sm-pull-3 {
		left: 25%;
		right: auto;
	}
	.rtl-box .col-sm-pull-2 {
		left: 16.66666667%;
		right: auto;
	}
	.rtl-box .col-sm-pull-1 {
		left: 8.33333333%;
		right: auto;
	}
	.rtl-box .col-sm-pull-0 {
		left: auto;
	}
	.rtl-box .col-sm-push-12 {
		right: 100%;
		left: auto;
	}
	.rtl-box .col-sm-push-11 {
		right: 91.66666667%;
		left: auto;
	}
	.rtl-box .col-sm-push-10 {
		right: 83.33333333%;
		left: auto;
	}
	.rtl-box .col-sm-push-9 {
		right: 75%;
		left: auto;
	}
	.rtl-box .col-sm-push-8 {
		right: 66.66666667%;
		left: auto;
	}
	.rtl-box .col-sm-push-7 {
		right: 58.33333333%;
		left: auto;
	}
	.rtl-box .col-sm-push-6 {
		right: 50%;
		left: auto;
	}
	.rtl-box .col-sm-push-5 {
		right: 41.66666667%;
		left: auto;
	}
	.rtl-box .col-sm-push-4 {
		right: 33.33333333%;
		left: auto;
	}
	.rtl-box .col-sm-push-3 {
		right: 25%;
		left: auto;
	}
	.rtl-box .col-sm-push-2 {
		right: 16.66666667%;
		left: auto;
	}
	.rtl-box .col-sm-push-1 {
		right: 8.33333333%;
		left: auto;
	}
	.rtl-box .col-sm-push-0 {
		right: auto;
	}
	.rtl-box .col-sm-offset-12 {
		margin-right: 100%;
		margin-left: 0;
	}
	.rtl-box .col-sm-offset-11 {
		margin-right: 91.66666667%;
		margin-left: 0;
	}
	.rtl-box .col-sm-offset-10 {
		margin-right: 83.33333333%;
		margin-left: 0;
	}
	.rtl-box .col-sm-offset-9 {
		margin-right: 75%;
		margin-left: 0;
	}
	.rtl-box .col-sm-offset-8 {
		margin-right: 66.66666667%;
		margin-left: 0;
	}
	.rtl-box .col-sm-offset-7 {
		margin-right: 58.33333333%;
		margin-left: 0;
	}
	.rtl-box .col-sm-offset-6 {
		margin-right: 50%;
		margin-left: 0;
	}
	.rtl-box .col-sm-offset-5 {
		margin-right: 41.66666667%;
		margin-left: 0;
	}
	.rtl-box .col-sm-offset-4 {
		margin-right: 33.33333333%;
		margin-left: 0;
	}
	.rtl-box .col-sm-offset-3 {
		margin-right: 25%;
		margin-left: 0;
	}
	.rtl-box .col-sm-offset-2 {
		margin-right: 16.66666667%;
		margin-left: 0;
	}
	.rtl-box .col-sm-offset-1 {
		margin-right: 8.33333333%;
		margin-left: 0;
	}
	.rtl-box .col-sm-offset-0 {
		margin-right: 0%;
	}
}
@media (min-width: 992px) {
	.rtl-box .col-md-1, .rtl-box .col-md-2, .rtl-box .col-md-3,
	.rtl-box .col-md-4, .rtl-box .col-md-5, .rtl-box .col-md-6,
	.rtl-box .col-md-7, .rtl-box .col-md-8, .rtl-box .col-md-9,
	.rtl-box .col-md-10, .rtl-box .col-md-11, .col-md-12 {
		float: right;
	}
	.rtl-box .col-md-pull-12 {
		left: 100%;
		right: auto;
	}
	.rtl-box .col-md-pull-11 {
		left: 91.66666667%;
		right: auto;
	}
	.rtl-box .col-md-pull-10 {
		left: 83.33333333%;
		right: auto;
	}
	.rtl-box .col-md-pull-9 {
		left: 75%;
		right: auto;
	}
	.rtl-box .col-md-pull-8 {
		left: 66.66666667%;
		right: auto;
	}
	.rtl-box .col-md-pull-7 {
		left: 58.33333333%;
		right: auto;
	}
	.rtl-box .col-md-pull-6 {
		left: 50%;
		right: auto;
	}
	.rtl-box .col-md-pull-5 {
		left: 41.66666667%;
		right: auto;
	}
	.rtl-box .col-md-pull-4 {
		left: 33.33333333%;
		right: auto;
	}
	.rtl-box .col-md-pull-3 {
		left: 25%;
		right: auto;
	}
	.rtl-box .col-md-pull-2 {
		left: 16.66666667%;
		right: auto;
	}
	.rtl-box .col-md-pull-1 {
		left: 8.33333333%;
		right: auto;
	}
	.rtl-box .col-md-pull-0 {
		left: auto;
	}
	.rtl-box .col-md-push-12 {
		right: 100%;
		left: auto;
	}
	.rtl-box .col-md-push-11 {
		right: 91.66666667%;
		left: auto;
	}
	.rtl-box .col-md-push-10 {
		right: 83.33333333%;
		left: auto;
	}
	.rtl-box .col-md-push-9 {
		right: 75%;
		left: auto;
	}
	.rtl-box .col-md-push-8 {
		right: 66.66666667%;
		left: auto;
	}
	.rtl-box .col-md-push-7 {
		right: 58.33333333%;
		left: auto;
	}
	.rtl-box .col-md-push-6 {
		right: 50%;
		left: auto;
	}
	.rtl-box .col-md-push-5 {
		right: 41.66666667%;
		left: auto;
	}
	.rtl-box .col-md-push-4 {
		right: 33.33333333%;
		left: auto;
	}
	.rtl-box .col-md-push-3 {
		right: 25%;
		left: auto;
	}
	.rtl-box .col-md-push-2 {
		right: 16.66666667%;
		left: auto;
	}
	.rtl-box .col-md-push-1 {
		right: 8.33333333%;
		left: auto;
	}
	.rtl-box .col-md-push-0 {
		right: auto;
	}
	.rtl-box .col-md-offset-12 {
		margin-right: 100%;
		margin-left: 0;
	}
	.rtl-box .col-md-offset-11 {
		margin-right: 91.66666667%;
		margin-left: 0;
	}
	.rtl-box .col-md-offset-10 {
		margin-right: 83.33333333%;
		margin-left: 0;
	}
	.rtl-box .col-md-offset-9 {
		margin-right: 75%;
		margin-left: 0;
	}
	.rtl-box .col-md-offset-8 {
		margin-right: 66.66666667%;
		margin-left: 0;
	}
	.rtl-box .col-md-offset-7 {
		margin-right: 58.33333333%;
		margin-left: 0;
	}
	.rtl-box .col-md-offset-6 {
		margin-right: 50%;
		margin-left: 0;
	}
	.rtl-box .col-md-offset-5 {
		margin-right: 41.66666667%;
		margin-left: 0;
	}
	.rtl-box .col-md-offset-4 {
		margin-right: 33.33333333%;
		margin-left: 0;
	}
	.rtl-box .col-md-offset-3 {
		margin-right: 25%;
		margin-left: 0;
	}
	.rtl-box .col-md-offset-2 {
		margin-right: 16.66666667%;
		margin-left: 0;
	}
	.rtl-box .col-md-offset-1 {
		margin-right: 8.33333333%;
		margin-left: 0;
	}
	.rtl-box .col-md-offset-0 {
		margin-right: 0%;
	}
}
@media (min-width: 1200px) {
	.rtl-box .col-lg-1, .rtl-box .col-lg-2, .rtl-box .col-lg-3,
	.rtl-box .col-lg-4, .rtl-box .col-lg-5, .rtl-box .col-lg-6,
	.rtl-box .col-lg-7, .rtl-box .col-lg-8, .rtl-box .col-lg-9,
	.rtl-box .col-lg-10, .rtl-box .col-lg-11, .rtl-box .col-lg-12 {
		float: right;
	}
	.rtl-box .col-lg-pull-12 {
		left: 100%;
		right: auto;
	}
	.rtl-box .col-lg-pull-11 {
		left: 91.66666667%;
		right: auto;
	}
	.rtl-box .col-lg-pull-10 {
		left: 83.33333333%;
		right: auto;
	}
	.rtl-box .col-lg-pull-9 {
		left: 75%;
		right: auto;
	}
	.rtl-box .col-lg-pull-8 {
		left: 66.66666667%;
		right: auto;
	}
	.rtl-box .col-lg-pull-7 {
		left: 58.33333333%;
		right: auto;
	}
	.rtl-box .col-lg-pull-6 {
		left: 50%;
		right: auto;
	}
	.rtl-box .col-lg-pull-5 {
		left: 41.66666667%;
		right: auto;
	}
	.rtl-box .col-lg-pull-4 {
		left: 33.33333333%;
		right: auto;
	}
	.rtl-box .col-lg-pull-3 {
		left: 25%;
		right: auto;
	}
	.rtl-box .col-lg-pull-2 {
		left: 16.66666667%;
		right: auto;
	}
	.rtl-box .col-lg-pull-1 {
		left: 8.33333333%;
		right: auto;
	}
	.rtl-box .col-lg-pull-0 {
		left: auto;
	}
	.rtl-box .col-lg-push-12 {
		right: 100%;
		left: auto;
	}
	.rtl-box .col-lg-push-11 {
		right: 91.66666667%;
		left: auto;
	}
	.rtl-box .col-lg-push-10 {
		right: 83.33333333%;
		left: auto;
	}
	.rtl-box .col-lg-push-9 {
		right: 75%;
		left: auto;
	}
	.rtl-box .col-lg-push-8 {
		right: 66.66666667%;
		left: auto;
	}
	.rtl-box .col-lg-push-7 {
		right: 58.33333333%;
		left: auto;
	}
	.rtl-box .col-lg-push-6 {
		right: 50%;
		left: auto;
	}
	.rtl-box .col-lg-push-5 {
		right: 41.66666667%;
		left: auto;
	}
	.rtl-box .col-lg-push-4 {
		right: 33.33333333%;
		left: auto;
	}
	.rtl-box .col-lg-push-3 {
		right: 25%;
		left: auto;
	}
	.rtl-box .col-lg-push-2 {
		right: 16.66666667%;
		left: auto;
	}
	.rtl-box .col-lg-push-1 {
		right: 8.33333333%;
		left: auto;
	}
	.rtl-box .col-lg-push-0 {
		right: auto;
	}
	.rtl-box .col-lg-offset-12 {
		margin-right: 100%;
		margin-left: 0;
	}
	.rtl-box .col-lg-offset-11 {
		margin-right: 91.66666667%;
		margin-left: 0;
	}
	.rtl-box .col-lg-offset-10 {
		margin-right: 83.33333333%;
		margin-left: 0;
	}
	.rtl-box .col-lg-offset-9 {
		margin-right: 75%;
		margin-left: 0;
	}
	.rtl-box .col-lg-offset-8 {
		margin-right: 66.66666667%;
		margin-left: 0;
	}
	.rtl-box .col-lg-offset-7 {
		margin-right: 58.33333333%;
		margin-left: 0;
	}
	.rtl-box .col-lg-offset-6 {
		margin-right: 50%;
		margin-left: 0;
	}
	.rtl-box .col-lg-offset-5 {
		margin-right: 41.66666667%;
		margin-left: 0;
	}
	.rtl-box .col-lg-offset-4 {
		margin-right: 33.33333333%;
		margin-left: 0;
	}
	.rtl-box .col-lg-offset-3 {
		margin-right: 25%;
		margin-left: 0;
	}
	.rtl-box .col-lg-offset-2 {
		margin-right: 16.66666667%;
		margin-left: 0;
	}
	.rtl-box .col-lg-offset-1 {
		margin-right: 8.33333333%;
		margin-left: 0;
	}
	.rtl-box .col-lg-offset-0 {
		margin-right: 0%;
	}
}

/*
 * Margin/Padding quick picks
 */
.mt0 {
	margin-top: 0;
}
.mt10 {
	margin-top: 10px;
}
.mt20 {
	margin-top: 20px;
}
.mt30 {
	margin-top: 30px;
}
.mt40 {
	margin-top: 40px;
}
.mt50 {
	margin-top: 50px;
}
.mt60 {
	margin-top: 60px;
}
.mt100 {
	margin-top: 100px;
}
.mb0 {
	margin-bottom: 0;
}
.mb10 {
	margin-bottom: 10px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px;
}
.mb40 {
	margin-bottom: 40px;
}
.mb50 {
	margin-bottom: 50px;
}
.mb60 {
	margin-bottom: 60px;
}
.mb100 {
	margin-bottom: 100px;
}
.mr5 {
	margin-right: 5px;
}
.mr10 {
	margin-right: 10px;
}
.mr20 {
	margin-right: 20px;
}
.ml5 {
	margin-left: 5px;
}
.ml10 {
	margin-left: 10px;
}
.ml20 {
	margin-left: 20px;
}

.pt0 {
	padding-top: 0;
}
.pt10 {
	padding-top: 10px;
}
.pt20 {
	padding-top: 20px;
}
.pt30 {
	padding-top: 30px;
}
.pt40 {
	padding-top: 40px;
}
.pt50 {
	padding-top: 50px;
}
.pt60 {
	padding-top: 60px;
}
.pt100 {
	padding-top: 100px;
}
.pb0 {
	padding-bottom: 0;
}
.pb10 {
	padding-bottom: 10px;
}
.pb20 {
	padding-bottom: 20px;
}
.pb30 {
	padding-bottom: 30px;
}
.pb40 {
	padding-bottom: 40px;
}
.pb50 {
	padding-bottom: 50px;
}
.pb60 {
	padding-bottom: 60px;
}
.pb100 {
	padding-bottom: 100px;
}
.pr10 {
	padding-right: 10px;
}
.pr20 {
	padding-right: 20px;
}
.pl10 {
	padding-left: 10px;
}
.pl20 {
	padding-left: 20px;
}

html {
	width: 100%;
	height: 100%;
}

body {
	width: 100%;
	height: 100%;
	background-color: #fff;
	font-family: "Open Sans Hebrew", Helvetica, Arial, sans-serif;
	font-size: 16px;
	direction: rtl;
	text-align: right;
}

.r-container {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}
@media (min-width: 1068px) {
	.r-container {
		width: 750px;
	}
}
@media (min-width: 1292px) {
	.r-container {
		width: 970px;
	}
}
@media (min-width: 1500px) {
	.r-container {
		width: 1170px;
	}
}

.main-viewport {
	position: relative;
	min-height: 100%;
	padding-top: 44px;
	padding-right: 0;
}

.side-indicator {
	position: fixed;
	top: 0;
	right: -100%;
	background-color: #fff;
	width: 240px;
	padding: 0 14px;
	z-index: 20;
	-webkit-transition: right 0.3s ease 0s;
	-moz-transition: right 0.3s ease 0s;
	-ms-transition: right 0.3s ease 0s;
	-o-transition: right 0.3s ease 0s;
	transition: right 0.3s ease 0s;
}
.side-indicator.showme {
	right: 0;
}

.side-indicator .logos {
	display: none;
}
.side-indicator .logos > p {
	width: 100%;
	padding: 10px 0 0;
	text-align: center;
}

.side-indicator > nav {
	position: absolute;
	top: 50%;
	right: 0;
	width: 100%;
	padding: 0 14px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.side-indicator .close-me-container {
	position: relative;
	text-align: left;
}
.side-indicator > nav > ul {
	list-style: outside none;
	padding: 0;
}
.side-indicator > nav > ul > li {
	width: 100%;
	text-align: center;
	font-size: 16px;
	font-weight: 700;
	color: #585252;
	line-height: 28px;
}
.side-indicator > nav > ul > li a {
	color: #585252;
}
.side-indicator > nav > ul > li a:hover {
	color: #58656d;
	text-decoration: none;
}
.side-indicator > nav > ul > li a.active,
.side-indicator > nav > ul > li a:hover.active {
	color: #00a1e3;
}
.side-indicator > nav > ul > li a:focus,
.side-indicator > nav > ul > li a:active {
	text-decoration: none;
}

@media (max-height: 700px) {
	.side-indicator > nav {
		position: relative;
		top: auto;
		right: auto;
		margin-top: 10px;
		padding: 0;
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none;
	}
}
@media (min-width: 480px) {
	.side-indicator {
		width: 260px;
		padding: 0 14px;
	}
}
@media (min-width: 1068px) {
	.side-indicator .close-me-container {
		display: none;
	}
	.side-indicator .logos {
		display: block;
	}
	.main-viewport {
		padding-top: 0px;
		padding-right: 240px;
	}
	.side-indicator {
		top: 0;
		right: 0;
		width: 240px;
		padding: 0 14px;
	}
	.side-indicator > nav > ul > li {
		font-size: 16px;
		font-weight: 700;
		line-height: 26px;
	}
}
@media (min-width: 1292px) {
	.main-viewport {
		padding-right: 260px;
	}
	.side-indicator {
		top: 0;
		right: 0;
		width: 260px;
		padding: 0 14px;
	}
	.side-indicator > nav > ul > li {
		font-size: 20px;
		line-height: 30px;
	}
}
@media (min-width: 1500px) {
	.main-viewport {
		padding-right: 300px;
	}
	.side-indicator {
		top: 0;
		right: 0;
		width: 300px;
		padding: 0 20px;
	}
	.side-indicator > nav > ul > li {
		font-size: 26px;
		line-height: 46px;
	}
}

.top-mobile-bar {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 44px;
	background-color: #fff;
	padding: 7px 5px;
	z-index: 10;
}
.top-mobile-bar .logo {
	height: 30px;
	float: left;
	margin-right: 15px
}
.top-mobile-bar .logo:last-child {
	margin-right: 0;
}
.top-mobile-bar .toggle-menu-btn {
	display: inline-block;
	margin-top: 5px;
	margin-right: 10px;
}
.top-mobile-bar .toggle-menu-btn > i.fa {
	font-size: 16px;
}
.top-mobile-bar .toggle-menu-btn:hover {
	text-decoration: none;
}
@media (min-width: 1068px) {
	.top-mobile-bar {
		display: none;
	}
}

.mi-hilite {
	display: inline-block;
	padding: 0 20px;
	background-color: #ccd423;
}

.content-pane {
	width: 100%;
}
.content-pane .fs-slide {
	position: relative;
	width: 100%;
	background-color: #fff;
}
.content-pane .fs-slide.video-slide {
	padding-bottom: 40px;
	background-color: #00a1e3;
}

.welcome-img {
	width: 100%;
	height: 100%;
	background-image: url("../images/welcome-bg.jpg");
	background-position: 50% 0;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-size: cover;
}

.video-frame-holder {
	width: 100%;
	z-index: 0;
}

.video-overlay-caption {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: calc(100% - 40px);
	background-color: rgba(0, 0, 0, 0.65);
	z-index: 1;
}

.wellcome-caps {
	position: absolute;
	top: 50%;
	right: 0;
	width: 100%;
	color: #fff;
	font-size: 18px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.bottom-pretab {
	position: absolute;
	right: 0;
	bottom: -1px;
	width: 100%;
	height: 41px;
}

.c-em {
	color: #e7a400;
}

.horiz-dotted-list {
	list-style: outside: none;
	padding: 0;
}
.horiz-dotted-list > li {
	position: relative;
	padding-left: 10px;
	display: inline-block;
	color: #e7a400;
	font-size: 16px;
}
.horiz-dotted-list > li:after {
	position: absolute;
	top: 0;
	left: 0;
	font-family: "FontAwesome";
	font-size: 5px;
	line-height: 24px;
	content: "\f111";
}
.horiz-dotted-list > li:last-child {
	padding-left: 0;
}
.horiz-dotted-list > li:last-child:after {
	content: "";
}

.bouncy-arrow-btn {
	position: relative;
	display: block;
	width: 32px;
	height: 32px;
	margin: auto;
	text-align: center;
	background-color: #000;
	border-radius: 50%;
}
a.bouncy-arrow-btn:hover,
a.bouncy-arrow-btn:focus,
a.bouncy-arrow-btn:active {
	text-decoration: none;
}
.bouncy-arrow-btn > i.fa {
	display: block;
	line-height: 32px;
	color: #e7a400;
	font-size: 26px;
	-webkit-animation: bouncy-bouncy 0.7s ease infinite;
	-moz-animation: bouncy-bouncy 0.7s ease infinite;
	-ms-animation: bouncy-bouncy 0.7s ease infinite;
	-o-animation: bouncy-bouncy 0.7s ease infinite;
	animation: bouncy-bouncy 0.7s ease infinite;
}
@keyframes bouncy-bouncy {
	0% {
		transform: translateY(0);
	}
	60% {
		transform: translateY(20%);
	}
	100% {
		transform: translateY(0);
	}
}
@-webkit-keyframes bouncy-bouncy {
	0% {
		transform: translateY(0);
	}
	60% {
		transform: translateY(20%);
	}
	100% {
		transform: translateY(0);
	}
}
@-moz-keyframes bouncy-bouncy {
	0% {
		transform: translateY(0);
	}
	60% {
		transform: translateY(20%);
	}
	100% {
		transform: translateY(0);
	}
}

.sub-hilite {
	color: #e7a400;
	font-size: 16px;
}

.bg-style1 {
	background-color: #00a1e3;
}
.bg-style2 {
	background-color: #ccd423;
}
.bg-style3 {
	background-color: #025ca6;
}
.bg-white {
	background-color: #fff;
}
.bg-gray {
	background-color: #5c5c5c;
}

.stripped-top {
	border-top: 4px solid #585252;
}
.stripped-bottom {
	border-bottom: 4px solid #585252;
}
.stripped-both {
	border-top: 4px solid #585252;
	border-bottom: 4px solid #585252;
}

.sect-header {
	padding: 20px 0 10px;
	color: #fff;
}
.sect-header h2 {
	margin: 0;
	font-size: 20px;
	font-weight: 700;
}

.sect-body {
	padding: 20px 0 40px;
	font-size: 18px;
}

.celloid {
	padding-top: 15px;
	text-align: center;
	font-size: 18px;
}

.iconset-fig {
	display: block;
	width: 100%;
	text-align: center;
}
.iconset-fig > img {
	max-width: 100%;
	width: auto;
	height: auto;
}

.checked-list {
	list-style: outside none;
	padding: 0;
}
.checked-list > li {
	position: relative;
	padding-right: 36px;
}
.checked-list > li:before {
	position: absolute;
	top: 0;
	right: 0;
	font-family: "FontAwesome";
	content: "\f00c";
}

.contact-form-holder {
	background-color: #e7a400;
	padding: 20px;
	color: #fff;
}
.contact-form-holder .form-liner {
	position: relative;
	margin-bottom: 15px;
}
.contact-form-holder .form-liner.no-margin {
	margin-bottom: 0;
}
.contact-form-holder .form-liner .form-control {
	border-radius: 0;
	line-height: 26px;
	height: 42px;
	margin: 0;
}
.contact-form-holder .form-liner.error .form-control {
	border-color: #f00;
	padding-left: 32px;
}
.contact-form-holder .form-liner.error:after {
	position: absolute;
	top: 2px;
	left: 5px;
	font-family: "FontAwesome";
	color: #f00;
	content: "\f071";
}
.contact-form-holder .form-elements {
	position: relative;
	float: none;
	width: 100%;
	padding-left: 0px;
}
.btn-theme {
	background-color: #00a1e3;
	color: #fff;
	font-size: 14px;
	padding: 6px 12px;
	-webkit-transition: background-color 0.4s ease 0s;
	-moz-transition: background-color 0.4s ease 0s;
	-ms-transition: background-color 0.4s ease 0s;
	-o-transition: background-color 0.4s ease 0s;
	transition: background-color 0.4s ease 0s;
}
.btn-theme:hover {
	background-color: #025ca6;
	color: #fff;
	text-decoration: none;
}
.contact-form-holder .form-elements .btn-send {
	height: auto;
	width: 100%;
	font-size: 26px;
	margin-top: 15px;
	box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
}
.contact-form-holder .conditions {
	margin-top: 20px;
	float: none;
	width: 100%;
}

.flag .ftail,
.flag .fbend {
	display: none;
}
.flag .flag-body {
	float: none;
	height: auto;
	background-color: #c8000a;
}
.flag .flag-body .off-right {
	display: block;
	padding: 0 10px;
	height: auto;
	border-bottom: 1px solid #fff;
	font-weight: 700;
	font-size: 26px;
	text-align: center;
}
.flag .flag-body .off-right .numoff {
	font-size: 32px;
}
.flag .flag-body .det-left {
	display: none;
}
.flag .flag-body .one-liner {
	padding: 0 10px 10px;
	text-align: center;
	display: block;
	width: 100%;
	font-size: 16px;
}

@media (min-width: 1068px) {
	.flag .flag-body .one-liner {
		display: none;
	}
	.wellcome-caps {
		font-size: 28px;
	}
	.horiz-dotted-list > li {
		padding-left: 12px;
		font-size: 24px;
	}
	.horiz-dotted-list > li:after {
		font-size: 6px;
		line-height: 36px;
	}

	.sub-hilite {
		font-size: 24px;
	}

	.bouncy-arrow-btn {
		width: 42px;
		height: 42px;
	}
	.bouncy-arrow-btn >i.fa {
		line-height: 42px;
		font-size: 32px;
	}

	.sect-header {
		padding: 30px 0 16px;
	}
	.sect-header h2 {
		margin: 0;
		font-size: 32px;
	}

	.sect-body {
		padding: 40px 0;
		font-size: 22px;
	}

	.celloid {
		padding-top: 16px;
		font-size: 20px;
	}

	.contact-form-holder .form-elements {
		float: right;
		width: 60%;
		padding-left: 150px;
	}
	.contact-form-holder .form-elements .btn-send {
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: auto;
		margin-top: 0;
	}
	.contact-form-holder .conditions {
		margin-top: 0;
		float: right;
		width: 40%;
	}
}

@media (min-width: 1292px) {
	.flag .flag-body .one-liner {
		display: none;
	}
	.wellcome-caps {
		font-size: 32px;
	}
	.horiz-dotted-list > li {
		padding-left: 16px;
		font-size: 26px;
	}
	.horiz-dotted-list > li:after {
		font-size: 8px;
		line-height: 40px;
	}

	.sub-hilite {
		font-size: 26px;
	}

	.bouncy-arrow-btn {
		width: 44px;
		height: 44px;
	}
	.bouncy-arrow-btn >i.fa {
		line-height: 44px;
		font-size: 34px;
	}

	.sect-header {
		padding: 60px 0 20px;
	}
	.sect-header h2 {
		margin: 0;
		font-size: 40px;
	}

	.sect-body {
		padding: 40px 0;
		font-size: 24px;
	}

	.celloid {
		padding-top: 18px;
		font-size: 22px;
	}

	.contact-form-holder .form-elements {
		float: right;
		width: 60%;
		padding-left: 150px;
	}
	.contact-form-holder .form-elements .btn-send {
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: auto;
		margin-top: 0;
	}
	.contact-form-holder .conditions {
		margin-top: 0;
		float: right;
		width: 40%;
	}
}

@media (min-width: 1500px) {
	.wellcome-caps {
		font-size: 36px;
	}
	.horiz-dotted-list > li {
		padding-left: 16px;
		font-size: 30px;
	}
	.horiz-dotted-list > li:after {
		font-size: 10px;
		line-height: 42px;
	}

	.sub-hilite {
		font-size: 30px;
	}

	.bouncy-arrow-btn {
		width: 56px;
		height: 56px;
	}
	.bouncy-arrow-btn >i.fa {
		line-height: 56px;
		font-size: 38px;
	}

	.sect-header {
		padding: 100px 0 40px;
	}
	.sect-header h2 {
		margin: 0;
		font-size: 56px;
	}

	.sect-body {
		padding: 40px 0;
		font-size: 26px;
	}

	.celloid {
		padding-top: 20px;
		font-size: 24px;
	}

	.contact-form-holder .form-elements {
		float: right;
		width: 60%;
		padding-left: 150px;
	}
	.contact-form-holder .form-elements .btn-send {
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: auto;
		margin-top: 0;
	}
	.contact-form-holder .conditions {
		margin-top: 0;
		float: right;
		width: 40%;
	}

	.flag .ftail,
	.flag .fbend {
		float: left;
		display: block;
	}
	.flag .flag-body {
		float: left;
		height: 99px;
		padding: 10px 0;
	}
	.flag .flag-body .off-right {
		display: inline-block;
		padding: 0 10px 0 20px;
		height: 79px;
		line-height: 79px;
		border-left: 1px solid #fff;
		border-bottom: none;
		font-size: 26px;
		text-align: right;
	}
	.flag .flag-body .det-left {
		display: inline-block;
		padding: 10px 20px 9px 0;
		font-size: 16px;
		line-height: 20px;
		float: left;
	}
}

.mt-1-resp {
	margin-top: 20px;
}
@media (min-width: 1068px) {
	.mt-1-resp {
		margin-top: 30px;
	}
}
@media (min-width: 1292px) {
	.mt-1-resp {
		margin-top: 40px;
	}
}
@media (min-width: 1500px) {
	.mt-1-resp {
		margin-top: 60px;
	}
}

.emp-n-rbreak {
	font-weight: 700;
	display: block;
}
@media (min-width: 1068px) {
	.emp-n-rbreak {
		display: inline;
	}
}